- Public/Stable/Not Replaceable
  - setup_defaults
  - yetus_usage

## Public/Stable/Not Replaceable

### `setup_defaults`

- Synopsis

    setup_defaults

- Description

Setup the default global variables

- Returns

Nothing

Classification | Level
--- | ---
Audience | Public
Stability | Stable
Replaceable | No

### `yetus_usage`

- Synopsis

    yetus_usage

- Description

Print the usage information

- Returns

Nothing

Classification | Level
--- | ---
Audience | Public
Stability | Stable
Replaceable | No